version: 10.9.0-beta.0
files:
  - url: poi-10.9.0-beta.0-arm64.AppImage
    sha512: RttOMw1aWmquK1E1LkllRCTRJLWgQjK4HSooyYdElkl+ywzkNgP9wFnxuJsjvnh5UnmR1Oqsds4D3DP4UCd0lw==
    size: 130419198
    blockMapSize: 136522
path: poi-10.9.0-beta.0-arm64.AppImage
sha512: RttOMw1aWmquK1E1LkllRCTRJLWgQjK4HSooyYdElkl+ywzkNgP9wFnxuJsjvnh5UnmR1Oqsds4D3DP4UCd0lw==
releaseDate: '2022-08-09T17:45:22.846Z'
